## duckdb 1.1.0

=== DESCRIPTION ===
Package: duckdb
Title: DBI Package for the DuckDB Database Management System
Version: 1.1.0
Authors@R: c(
    person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
           comment = c(ORCID = "0000-0001-8552-0029")),
    person("Mark", "Raasveldt", , "mark.raasveldt@cwi.nl", role = "aut",
           comment = c(ORCID = "0000-0001-5005-6844")),
    person("Kirill", "Müller", , "kirill@cynkra.com", role = "cre",
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("Stichting DuckDB Foundation", role = "cph"),
    person("Apache Software Foundation", role = "cph"),
    person("PostgreSQL Global Development Group", role = "cph"),
    person("The Regents of the University of California", role = "cph"),
    person("Cameron Desrochers", role = "cph"),
    person("Victor Zverovich", role = "cph"),
    person("RAD Game Tools", role = "cph"),
    person("Valve Software", role = "cph"),
    person("Rich Geldreich", role = "cph"),
    person("Tenacious Software LLC", role = "cph"),
    person("The RE2 Authors", role = "cph"),
    person("Google Inc.", role = "cph"),
    person("Facebook Inc.", role = "cph"),
    person("Steven G. Johnson", role = "cph"),
    person("Jiahao Chen", role = "cph"),
    person("Tony Kelman", role = "cph"),
    person("Jonas Fonseca", role = "cph"),
    person("Lukas Fittl", role = "cph"),
    person("Salvatore Sanfilippo", role = "cph"),
    person("Art.sy, Inc.", role = "cph"),
    person("Oran Agra", role = "cph"),
    person("Redis Labs, Inc.", role = "cph"),
    person("Melissa O'Neill", role = "cph"),
    person("PCG Project contributors", role = "cph")
  )
Description: The DuckDB project is an embedded analytical data management
    system with support for the Structured Query Language (SQL). This
    package includes all of DuckDB and an R Database Interface (DBI)
    connector.
License: MIT + file LICENSE
URL: https://r.duckdb.org/, https://github.com/duckdb/duckdb-r
BugReports: https://github.com/duckdb/duckdb-r/issues
Depends: DBI, R (>= 3.6.0)
Imports: methods, utils
Suggests: adbcdrivermanager, arrow (>= 13.0.0), bit64, callr, clock,
        DBItest, dbplyr, dplyr, rlang, testthat, tibble, vctrs, withr
Encoding: UTF-8
RoxygenNote: 7.3.2.9000
Config/build/compilation-database: true
NeedsCompilation: yes
Packaged: 2024-09-24 20:10:43 UTC; kirill
Author: Hannes Mühleisen [aut] (<https://orcid.org/0000-0001-8552-0029>),
  Mark Raasveldt [aut] (<https://orcid.org/0000-0001-5005-6844>),
  Kirill Müller [cre] (<https://orcid.org/0000-0002-1416-3412>),
  Stichting DuckDB Foundation [cph],
  Apache Software Foundation [cph],
  PostgreSQL Global Development Group [cph],
  The Regents of the University of California [cph],
  Cameron Desrochers [cph],
  Victor Zverovich [cph],
  RAD Game Tools [cph],
  Valve Software [cph],
  Rich Geldreich [cph],
  Tenacious Software LLC [cph],
  The RE2 Authors [cph],
  Google Inc. [cph],
  Facebook Inc. [cph],
  Steven G. Johnson [cph],
  Jiahao Chen [cph],
  Tony Kelman [cph],
  Jonas Fonseca [cph],
  Lukas Fittl [cph],
  Salvatore Sanfilippo [cph],
  Art.sy, Inc. [cph],
  Oran Agra [cph],
  Redis Labs, Inc. [cph],
  Melissa O'Neill [cph],
  PCG Project contributors [cph]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2024-09-25 00:10:08 UTC
