## duckdb 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: duckdb
 Title: DBI Package for the DuckDB Database Management System
-Version: 1.1.2
+Version: 1.1.3
 Authors@R: c(
     person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
            comment = c(ORCID = "0000-0001-8552-0029")),
@@ -48,7 +48,7 @@
 RoxygenNote: 7.3.2.9000
 Config/build/compilation-database: true
 NeedsCompilation: yes
-Packaged: 2024-10-30 04:51:07 UTC; kirill
+Packaged: 2024-11-21 15:07:58 UTC; kirill
 Author: Hannes Mühleisen [aut] (<https://orcid.org/0000-0001-8552-0029>),
   Mark Raasveldt [aut] (<https://orcid.org/0000-0001-5005-6844>),
   Kirill Müller [cre] (<https://orcid.org/0000-0002-1416-3412>),
@@ -78,4 +78,4 @@
   PCG Project contributors [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2024-10-30 09:50:02 UTC
+Date/Publication: 2024-11-21 18:10:10 UTC
