## duckdb 1.1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: duckdb
 Title: DBI Package for the DuckDB Database Management System
-Version: 1.1.3
+Version: 1.1.3-1
 Authors@R: c(
     person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
            comment = c(ORCID = "0000-0001-8552-0029")),
@@ -44,11 +44,12 @@
 Imports: methods, utils
 Suggests: adbcdrivermanager, arrow (>= 13.0.0), bit64, callr, clock,
         DBItest, dbplyr, dplyr, rlang, testthat, tibble, vctrs, withr
+Config/build/compilation-database: true
 Encoding: UTF-8
 RoxygenNote: 7.3.2.9000
-Config/build/compilation-database: true
+SystemRequirements: xz (for building from source)
 NeedsCompilation: yes
-Packaged: 2024-11-21 15:07:58 UTC; kirill
+Packaged: 2024-12-08 09:12:01 UTC; kirill
 Author: Hannes Mühleisen [aut] (<https://orcid.org/0000-0001-8552-0029>),
   Mark Raasveldt [aut] (<https://orcid.org/0000-0001-5005-6844>),
   Kirill Müller [cre] (<https://orcid.org/0000-0002-1416-3412>),
@@ -78,4 +79,4 @@
   PCG Project contributors [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2024-11-21 18:10:10 UTC
+Date/Publication: 2024-12-08 13:00:02 UTC
