## duckdb 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: duckdb
 Title: DBI Package for the DuckDB Database Management System
-Version: 1.3.1
+Version: 1.3.2
 Authors@R: c(
     person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
            comment = c(ORCID = "0000-0001-8552-0029")),
@@ -54,7 +54,7 @@
 SystemRequirements: xz (for building from source)
 Biarch: true
 NeedsCompilation: yes
-Packaged: 2025-06-20 16:56:20 UTC; kirill
+Packaged: 2025-07-09 14:25:12 UTC; kirill
 Author: Hannes Mühleisen [aut] (ORCID: <https://orcid.org/0000-0001-8552-0029>),
   Mark Raasveldt [aut] (ORCID: <https://orcid.org/0000-0001-5005-6844>),
   Kirill Müller [cre] (ORCID: <https://orcid.org/0000-0002-1416-3412>),
@@ -84,4 +84,4 @@
   PCG Project contributors [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2025-06-23 12:10:07 UTC
+Date/Publication: 2025-07-09 17:50:02 UTC
