## duckdb 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: duckdb
 Title: DBI Package for the DuckDB Database Management System
-Version: 1.3.2
+Version: 1.3.3
 Authors@R: c(
     person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
            comment = c(ORCID = "0000-0001-8552-0029")),
@@ -49,12 +49,13 @@
 Config/comment/compilation-database: Generate manually with
         pkgload:::generate_db() for faster pkgload::load_all()
 Config/gha/extra-packages: arrow=?ignore-before-r=4.2.0
+        adbcdrivermanager=?ignore-before-r=4.2.0
 Encoding: UTF-8
-RoxygenNote: 7.3.2.9000
+RoxygenNote: 7.3.3.9000
 SystemRequirements: xz (for building from source)
 Biarch: true
 NeedsCompilation: yes
-Packaged: 2025-07-09 14:25:12 UTC; kirill
+Packaged: 2025-09-10 09:33:35 UTC; kirill
 Author: Hannes Mühleisen [aut] (ORCID: <https://orcid.org/0000-0001-8552-0029>),
   Mark Raasveldt [aut] (ORCID: <https://orcid.org/0000-0001-5005-6844>),
   Kirill Müller [cre] (ORCID: <https://orcid.org/0000-0002-1416-3412>),
@@ -84,4 +85,4 @@
   PCG Project contributors [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2025-07-09 17:50:02 UTC
+Date/Publication: 2025-09-10 16:00:14 UTC
