## duckdb 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: duckdb
 Title: DBI Package for the DuckDB Database Management System
-Version: 1.3.3
+Version: 1.4.0
 Authors@R: c(
     person("Hannes", "Mühleisen", , "hannes@cwi.nl", role = "aut",
            comment = c(ORCID = "0000-0001-8552-0029")),
@@ -55,7 +55,7 @@
 SystemRequirements: xz (for building from source)
 Biarch: true
 NeedsCompilation: yes
-Packaged: 2025-09-10 09:33:35 UTC; kirill
+Packaged: 2025-09-17 14:15:21 UTC; kirill
 Author: Hannes Mühleisen [aut] (ORCID: <https://orcid.org/0000-0001-8552-0029>),
   Mark Raasveldt [aut] (ORCID: <https://orcid.org/0000-0001-5005-6844>),
   Kirill Müller [cre] (ORCID: <https://orcid.org/0000-0002-1416-3412>),
@@ -85,4 +85,4 @@
   PCG Project contributors [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2025-09-10 16:00:14 UTC
+Date/Publication: 2025-09-18 12:40:02 UTC
