=== debian/changelog ===
duckdb (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 12 Nov 2025 00:00:00 +0900

duckdb (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 24 Sep 2024 00:00:00 +0900

duckdb (0.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 06 Sep 2021 00:00:00 +0900

duckdb (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 02 Aug 2021 00:00:00 +0900
