=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter riscv64,$(DEB_HOST_ARCH)))
    export DEB_CFLAGS_MAINT_APPEND = -march=rv64gcv_zicsr_zifencei_zihintpause_zvl256b
    export DEB_CXXFLAGS_MAINT_APPEND = -march=rv64gcv_zicsr_zifencei_zihintpause_zvl256b
endif

%:
	dh $@ --buildsystem=cmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_BUILD_TYPE=Release \

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -name "libduckdb.so" -exec sh -c ' \
		LIBDIR=$$(dirname "{}"); \
		cd "$$LIBDIR"; \
		ln -sf libduckdb.so.1.3.2 libduckdb.so.1; \
		ln -sf libduckdb.so.1 libduckdb.so; \
    ' \;

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
