=== debian/watch ===
version=3
https://github.com/duckdb/duckdb/archive/(.+).tar.gz
