=== debian/changelog ===
duckdb (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1036922)

 -- Mocus Zhang <mocusez@outlook.com>  Thu, 11 Dec 2025 00:25:27 +0000
