=== debian/control ===
Source: duckdb
Section: database
Priority: optional
Maintainer: Mocus Zhang <mocusez@outlook.com>
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, libssl-dev, g++(>= 4:10), git
Standards-Version: 4.7.2
Homepage: https://duckdb.org
Vcs-Browser: https://salsa.debian.org/MocusEZ/duckdb
Vcs-Git: https://salsa.debian.org/MocusEZ/duckdb.git
Rules-Requires-Root: no

Package: duckdb
Architecture: amd64 arm64 riscv64
Depends: ${shlibs:Depends}, ${misc:Depends}, libduckdb1 (= ${binary:Version})
Description: in-process SQL OLAP database management system
 DuckDB is an in-process SQL OLAP database management system designed for
 fast analytical query workloads. It brings the ease-of-use of SQLite to
 analytical processing, allowing users to execute complex queries directly
 within their applications without a separate server process.
 .
 DuckDB supports standard SQL, transactions, and advanced features such as
 joins, window functions, and Parquet/CSV/JSON import/export. It is ideal
 for embedded analytics, research, data wrangling, and small-scale BI use.


Package: libduckdb1
Section: libs
Architecture: amd64 arm64 riscv64
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for DuckDB
 This package contains the shared library for DuckDB, an in-process
 SQL OLAP database management system.

Package: libduckdb-dev
Section: libdevel
Architecture: amd64 arm64 riscv64
Depends: libduckdb1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for DuckDB
 This package contains the header files and libraries needed to
 compile applications or shared objects that use libduckdb.
