=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	find debian/tmp -name "libduckdb.so" -exec sh -c ' \
 		LIBDIR=$$(dirname "{}"); \
 		cd "$$LIBDIR"; \
-		ln -sf libduckdb.so.1.3.2 libduckdb.so.1; \
+		ln -sf libduckdb.so.1.4.3 libduckdb.so.1; \
 		ln -sf libduckdb.so.1 libduckdb.so; \
     ' \;
