=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([0-9][^\/]*)\.tar\.gz/duckdb-$1.tar.gz/
https://github.com/duckdb/duckdb/releases .*/archive/refs/tags/v?([0-9][0-9\.]*)\.tar\.gz
